
/* ****************** 6칸 레이아웃  ****************** */

.layout_493615_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_493615_ > div {}
.layout_493615_ > div:after {content:''; display:block; clear:both;}
.layout_493615_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_493615_ > div > .container_1 {width:12.5%;}
  .layout_493615_ > div > .container_2 {width:12.5%;}
  .layout_493615_ > div > .container_3 {width:12.5%;}
  .layout_493615_ > div > .container_4 {width:12.5%;}
  .layout_493615_ > div > .container_5 {width:12.5%;}
  .layout_493615_ > div > .container_6 {width:12.5%;}
  .layout_493615_ > div > .container_7 {width:12.5%;}
  .layout_493615_ > div > .container_8 {width:12.5%;}
  
  .layout_493615_ > div > .container_1 > div,
  .layout_493615_ > div > .container_2 > div,
  .layout_493615_ > div > .container_3 > div,
  .layout_493615_ > div > .container_4 > div,
  .layout_493615_ > div > .container_5 > div,
  .layout_493615_ > div > .container_6 > div,
  .layout_493615_ > div > .container_7 > div,
  .layout_493615_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_493615_ > div > .container_1 {width:25%;}
.layout_493615_ > div > .container_2 {width:25%;}
.layout_493615_ > div > .container_3 {width:25%;}
.layout_493615_ > div > .container_4 {width:25%;}
.layout_493615_ > div > .container_5 {width:25%;}
.layout_493615_ > div > .container_6 {width:25%;}
.layout_493615_ > div > .container_7 {width:25%;}
.layout_493615_ > div > .container_8 {width:25%;}
  
  .layout_493615_ > div > .container_1 > div,
  .layout_493615_ > div > .container_2 > div,
  .layout_493615_ > div > .container_3 > div,
  .layout_493615_ > div > .container_4 > div,
  .layout_493615_ > div > .container_5 > div,
  .layout_493615_ > div > .container_6 > div, 
.layout_493615_ > div > .container_7 > div, 
.layout_493615_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_493615_ > div > .container_1 {width:50%;}
.layout_493615_ > div > .container_2 {width:50%;}
.layout_493615_ > div > .container_3 {width:50%;}
.layout_493615_ > div > .container_4 {width:50%;}
.layout_493615_ > div > .container_5 {width:50%;}
.layout_493615_ > div > .container_6 {width:50%;}
    .layout_493615_ > div > .container_7 {width:50%;}
    .layout_493615_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_493615_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_493635_{margin:0px; }
  .textarea_493635_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493635_:hover p {background:#8c8c8c; color:#fff; transition: .3s ease;} 
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_493645_{margin:0px; }
  .textarea_493645_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493645_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493645_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_493685_{margin:0px; }
  .textarea_493685_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493685_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493685_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_493655_{margin:0px; }
  .textarea_493655_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493655_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493655_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_493705_{margin:0px; }
  .textarea_493705_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493705_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493705_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_493695_{margin:0px; }
  .textarea_493695_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493695_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493695_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_493665_{margin:0px; }
  .textarea_493665_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493665_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493665_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_493625_{margin:0px; }
  .textarea_493625_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493625_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493625_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 6칸 레이아웃  ****************** */

.layout_493715_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_493715_ > div {}
.layout_493715_ > div:after {content:''; display:block; clear:both;}
.layout_493715_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_493715_ > div > .container_1 {width:12.5%;}
  .layout_493715_ > div > .container_2 {width:12.5%;}
  .layout_493715_ > div > .container_3 {width:12.5%;}
  .layout_493715_ > div > .container_4 {width:12.5%;}
  .layout_493715_ > div > .container_5 {width:12.5%;}
  .layout_493715_ > div > .container_6 {width:12.5%;}
  .layout_493715_ > div > .container_7 {width:12.5%;}
  .layout_493715_ > div > .container_8 {width:12.5%;}
  
  .layout_493715_ > div > .container_1 > div,
  .layout_493715_ > div > .container_2 > div,
  .layout_493715_ > div > .container_3 > div,
  .layout_493715_ > div > .container_4 > div,
  .layout_493715_ > div > .container_5 > div,
  .layout_493715_ > div > .container_6 > div,
  .layout_493715_ > div > .container_7 > div,
  .layout_493715_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_493715_ > div > .container_1 {width:25%;}
.layout_493715_ > div > .container_2 {width:25%;}
.layout_493715_ > div > .container_3 {width:25%;}
.layout_493715_ > div > .container_4 {width:25%;}
.layout_493715_ > div > .container_5 {width:25%;}
.layout_493715_ > div > .container_6 {width:25%;}
.layout_493715_ > div > .container_7 {width:25%;}
.layout_493715_ > div > .container_8 {width:25%;}
  
  .layout_493715_ > div > .container_1 > div,
  .layout_493715_ > div > .container_2 > div,
  .layout_493715_ > div > .container_3 > div,
  .layout_493715_ > div > .container_4 > div,
  .layout_493715_ > div > .container_5 > div,
  .layout_493715_ > div > .container_6 > div, 
.layout_493715_ > div > .container_7 > div, 
.layout_493715_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_493715_ > div > .container_1 {width:50%;}
.layout_493715_ > div > .container_2 {width:50%;}
.layout_493715_ > div > .container_3 {width:50%;}
.layout_493715_ > div > .container_4 {width:50%;}
.layout_493715_ > div > .container_5 {width:50%;}
.layout_493715_ > div > .container_6 {width:50%;}
.layout_493715_ > div > .container_7 {width:50%;}
.layout_493715_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_493715_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_493735_{margin:0px; }
  .textarea_493735_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493735_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493735_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_493725_{margin:0px; }
  .textarea_493725_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493725_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493725_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_493785_{margin:0px; }
  .textarea_493785_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493785_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493785_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_493745_{margin:0px; }
  .textarea_493745_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_493745_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_493745_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_493815_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_493815_ > div:after {content:''; display:block; clear:both;}
.layout_493815_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_493815_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_493825_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_493825_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_493825_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_493825_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_493825_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_493825_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_493825_:before {content:'공백: 80px';}
}

/* ****************** 표 2.0  ****************** */

.table_493835_ {max-width:1300px; margin:0 auto; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
  .table_493835_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_493835_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_493835_ * {box-sizing:border-box;}
.table_493835_ table {width:100%; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_493835_ td {height:20px; padding:20px 15px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
  
  @media(max-width:1023px){
    .table_493835_{padding:0 10px 0 10px;}
  }
  
    @media(max-width:723px){
    .table_493835_{padding:0 10px 0 10px;}
    .table_493835_ td {font-size:14px; line-height:1.2em;}
  }
  
  
 
/* ****************** 공백  ****************** */
      
.empty_line_493845_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_493845_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_493845_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_493845_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_493845_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_493845_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_493845_:before {content:'공백: 200px';}
}
